body {
  background-color: #fff2cc;
  font-family: Calibri,sans-serif;
  max-width: 74rem;
  text-align: left;
  margin: auto;
  overflow: scroll;
}
h1{
  border-radius: 15px;
  background-color: white;
  text-align: center;
  font-weight: 900;
  font-size: 3rem;
  margin: 10px 10px 10px 10px;
  color: #CC0000;
}

h2 {
  text-align: center;
  font-weight: 900;
  margin: 10px 10px 10px 10px;
  color: black;
}

.navbar {
  max-width: 74rem;
  border-radius: 15px;
  overflow: hidden;
  background-color: #333;
  position: fixed;
  bottom: 0px;
  width: 100%;
  margin-top: 10px;
  display: grid;
  grid-template-columns: auto auto auto;
}

.navbar a {
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #f1f1f1;
  color: black;
}

.navbar a.active {
  background-color: #CC0044;
  color: white;
}

.cardgrid{
  display: grid;
  grid-template-columns: auto auto;
  grid-column-gap: 5px;
  margin-bottom: 52px;
}


.card_available_items1, .card_available_items2,.card_available_items4,.card_available_items5,.card_available_items6,.card_available_items7,.card_available_items8,.card_available_items9,.card_available_items10,.card_available_items3{
  text-align: center;
  align-items: center;
  box-shadow: 5px 7px 10px rgba(0,0,0,0.25);
  padding: 0px;
  margin-top: 5px;

}
.card_available_items1 p, .card_available_items2 p , .card_available_items3 p, .card_available_items4 p, .card_available_items5 p, .card_available_items6 p, .card_available_items7 p, .card_available_items8 p, .card_available_items9 p, .card_available_items10 p{
  margin: 0px 0px 0px 0px;
}

.card_available_items1 a, .card_available_items2 a, .card_available_items3 a, .card_available_items4 a, .card_available_items5 a, .card_available_items6 a, .card_available_items7 a, .card_available_items8 a, .card_available_items9 a, .card_available_items10 a{
  text-decoration: none;
  color:black;
}


.card_available_items1 img, .card_available_items3 img, .card_available_items4 img, .card_available_items5 img, .card_available_items6 img, .card_available_items7 img, .card_available_items8 img, .card_available_items9 img, .card_available_items10 img, .card_available_items2 img{
  height:125px;
  width: 175px;
}
